cam0:
  camera_model: pinhole
  intrinsics: [1419.43, 1416.54, 1243.22, 1043.16]
  distortion_model: radtan
  distortion_coeffs: [-0.0143595, 0.0170764, -0.000117389, -0.00378709]
  resolution: [2048, 2448]
  rostopic: /spinnaker/image_raw
